:root {
  --cc-bg: #ffffff;
  --cc-text: #3a2923;
  --cc-btn-primary-bg: #124a2f;
  --cc-btn-primary-text: var(--cc-bg);
  --cc-btn-primary-hover-bg: #093422;
  --cc-btn-secondary-bg: transparent;
  --cc-btn-secondary-text: var(--cc-text);
  --cc-btn-secondary-hover-bg: #eaeaea;
  --cc-toggle-bg-off: #919ea6;
  --cc-toggle-bg-on: var(--cc-btn-primary-bg);
  --cc-toggle-bg-readonly: #d5dee2;
  --cc-toggle-knob-bg: #ffffff;
  --cc-toggle-knob-icon-color: #ecf2fa;
  --cc-block-text: var(--cc-text);
  --cc-cookie-category-block-bg: #f0f4f7;
  --cc-cookie-category-block-bg-hover: #e9eff4;
  --cc-section-border: #f1f3f5;
  --cc-cookie-table-border: #e9edf2;
  --cc-overlay-bg: rgba(4, 6, 8, .85);
  --cc-webkit-scrollbar-bg: #cfd5db;
  --cc-webkit-scrollbar-bg-hover: #9199a0;
}

#c-ttl {
  color: var(--cc-btn-primary-bg);
}

/* Custom border radius */
#cm,
#s-bl .act .b-acc,
#s-inr,
.cc_div .b-tl,
.cc_div .c-bl {
  border-radius: unset;
}

.cc_div .c-bn {
  border-radius: unset;
}